<!DOCTYPE html>
<html>
  <head>
    <title>Setcronus</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>

    <link href="https://fonts.googleapis.com/css?family=Merriweather+Sans" rel="stylesheet">
  </head>

  <body>
    <%= javascript_include_tag "https://www.google.com/jsapi" %>
    <nav class="navbar navbar-default">
      <div class="container-fluid">
        <div class="navbar-header">
          <header class="navbar-brand">
            <p>SetCronus</p>
            <%= image_tag 'Logo.png' %>
          </header>
        </div>

        <%= render partial: 'shared/task_controllers' %>
      </div>
    </nav>

    <div class="container">
      <%= yield %>
    </div>
  </body>
</html>
